# DOMXPathEvaluator.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMXPathEvaluator.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMXPathEvaluator
| The evaluation of XPath expressions is provided by `DOMXPathEvaluator`. More...